Can't install Leopard on Macbook

Discussion in 'OS X' started by nicnic77, Nov 18, 2007.

  1. macrumors member

    Nov 18, 2007
    Hi all,

    I've borrowed the 2 disc Leopard install disc from a friend who has just bought herself a brand new Macbook. I myself have an older Macbook. I've got a copy of Leopard on order, but I'm too impatient..

    Well, every time I try and install I get the following error during the install:

    "Mac OSX cannot be installed on this computer. This software cannot be used on this computer"

    I've even erased and reformatted using Mac Journaled (whatever it is), but to no avail..

    is this going to present a problem when my copy of Leopard arrives? Does the install know not too install itself onto an older Macbook, i.e. pre-Leopard?
  2. Moderator emeritus


    Mar 7, 2007
    The discs are locked to the model number - you shouldn't have problems when your retail version arrives.
  3. thread starter macrumors member

    Nov 18, 2007
    Think that goes down as the fastest reply in history :) Thanks mate. Guess I'll have to wait!

  4. macrumors G5

    Sun Baked

    May 19, 2002
    Model Identifier MacBook3,1 needed to boot those DVDs

    Yours is either MacBook2,1 or MacBook1,1 ...

Share This Page